Bug 193802 - RHEL 6 Security Guide references obsolete RH documentation
Summary: RHEL 6 Security Guide references obsolete RH documentation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: rc
: ---
Assignee: Paul Kennedy
QA Contact: ecs-bugs
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 658638
TreeView+ depends on / blocked
 
Reported: 2006-06-01 18:20 UTC by Chris Evich
Modified: 2015-04-20 00:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 658638 (view as bug list)
Environment:
Last Closed: 2010-12-08 15:04:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Evich 2006-06-01 18:20:50 UTC
Description of problem:
Visit:
http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/security-guide/s1-server-http.html

Reference link to-
http://www.redhat.com/docs/manuals/stronghold/

Version-Release number of selected component (if applicable):
Both RHEL3 and RHEL4 documentation

How reproducible:
Always

Additional info:
Probably the pages at http://httpd.apache.org/docs/ for security would be a
better external reference.

Comment 1 Michael Hideo 2007-10-23 02:49:09 UTC
Removing automation notification

Comment 2 Don Domingo 2008-01-29 03:25:04 UTC
removed in source. setting this bug to MODIFIED.

Comment 7 Paul Kennedy 2010-12-08 15:04:21 UTC
For Red Hat Enterprise Linux 6, this bug does not affect this book. The content no longer refers to external documentation in the section (2.2.5). Closing as NOTABUG. Supported books published in earlier versions of Red Hat Enterprise Linux (that is, 4 and 5) refer to the proper link.


Note You need to log in before you can comment on or make changes to this bug.